/* Olive Template */

/* Primary layout */
body {margin: 0;background: #eee url(img/3/bg-body.gif);color:#555040;font-size:small;}
#wrapper {position: relative;width:690px;padding: 1px 5px;background: #f2f2ec url(img/3/wrap-f2f2ec.gif);margin:0 auto;}

/* font specs */ 
h2, h3, h1, body, p, li, ul {font-family:tahoma, verdana, helvetica, arial, sans-serif;}

/* Header */
#header,#center,#footer {margin: 0;border: 0;padding: 0;background-color: #f2f2ec;color: #555040;font-size: 110%;}
#header h1, #header p {margin:5px 0;padding:10px;background-color:#999966;color:#ffffe8;text-align:center;}
#header #title {background-image:url(img/3/bg-title.gif);font-size:27px;}
#header #title a{color:#ffffe8;}
#header p#description {background-image: url(img/3/bg-description.gif);color:#fff;font-weight:bold;font-size:120%;}

/* Images */
img {border:0;}

/* Links */
a:link,a:visited,a:hover,a:active {font-weight:bold;text-decoration:none;}
:link {color: #8297a7;}
:visited {color:#a082a7;}
:link:hover, :visited:hover {color:#333;}

/* Navigation */
#navigation {float:right;width:190px;margin:0;padding:0;}
#navigation ul {margin:0 0 5px;padding: 5px 0 5px 25px;background-color: #e9e6d9;list-style-type: circle;list-style-image: url(img/3/icon-navlist.gif);font-size: 90%;}
#navigation li {line-height: 150%;}
#navigation h3 {padding:5px;background:#bcbc9a url(img/3/bg-navtitle.gif);color:#f0f0e1;margin:0;}
#navigation h3:before {content: url(img/3/icon-navtitle.gif);padding-right:.5em;}
#authorprofile, #navsearch, #changestyles, #photography, #twitter {background-color:#e9e6d9;padding:0 0 5px;margin:0 0 5px;}
#navsearch form, #changestyles form {margin:0;padding:.5em;text-align:center;}
#authorprofile p, #photography p {margin:.5em 10px 0 10px;}
#photography .photo, #profilephoto .photo {border:1px solid #666;margin:0 5px 2px 0;}
#profilephoto {float:right;margin:10px;}
#ads_nav {text-align:center;border:1px solid #eee;padding:10px;margin-bottom:10px;}
#tag_cloud li {display:inline-block;padding:0;margin:0 5px 0 0;}
#tag_cloud li.activity_level_1 {font-size:100%;}
#tag_cloud li.activity_level_2 {font-size:120%;}
#tag_cloud li.activity_level_3 {font-size:140%;}
#tag_cloud li.activity_level_4 {font-size:160%;}
.social_links a {display:inline-block;width:22px;height:22px;background:url(/img/social_icons_sprite.png) no-repeat 0 0 !important;border:0 !important;}
.social_links a span {display:none;}
a.twitter_link {background-position:0 -60px !important;}
a.googleplus_link {background-position:0 -30px !important;}

/* Content Group  Header */
#contentgroupheader {padding:.5em 0;margin-bottom: 5px;background-color:#d7d3c8;text-align:center;}
#contentgroupheader h1 {margin:0;font-size:120%;}

/* Blog Content Area */
#blogcontent {width:493px;margin:0;padding:0;float:left;}
.map,.tp_map {width:473px;height:235px;display:block;margin:10px 0;}
p#tag_link_tp {padding:0 5px;}
#blognav_map .map,#blognav_map .tp_map {width:493px;height:250px;margin:0 0 5px 0;}
#sortorder_info {background:#eff7ff url(https://tp.daa.ms/img/icon_information.gif) no-repeat 2px 4px;padding:5px 5px 5px 25px;border:1px solid #ccc;margin:5px 0;font-size:10px;}
.entry {margin-bottom:10px;padding:10px;background-color:#e9e6d9;}
.entry img.photo {padding-bottom:5px;}
.entry h1,.entry h2 {margin:0;padding:0 0 0 30px;background:url(img/3/icon-h2.gif) no-repeat left;font-size:150%;}
.entry h1 a,.entry h2 a{color:#555040;}
.entry p.subheading {padding:0;margin:0;font-size:110%;font-weight:bold;}
.entrycontent, .comment {overflow: auto;}
.entrydetails {margin:0;background:url(img/3/icon-page.gif) no-repeat left;padding:0 0 0 12px;font-size:80%;clear:both;}
.commentlink {margin-left: 1em;padding-left: 1.5em;background: url(/img/3/icon-comments.gif) no-repeat left top;}
.commentdetails {margin-top:0;font-size:90%;}
#comment_in_moderation {border:1px solid #aaa;padding:5px;background:#bcbc9a;}
#commentform #nonmember_details div {padding:5px 0;}
#commentform #nonmember_details div label{width:135px;float:left;}
#commentform #nonmember_details div input{width:190px;}
#commentform #nonmember_details p.moderate_info {font-size:80%;border:1px solid #aaa;padding:5px;background:#bcbc9a;}
#commentform input.radio {vertical-align:bottom;padding:0;margin:0 0 1px 5px;border:none !important;}
#commentform span.clarify {font-size:70%;margin-left:4px;}
input#ff_rememberme {vertical-align:middle;margin-bottom:5px;}
input#ff_notify {vertical-align:bottom;margin-bottom:1px;}
textarea#ff_comment {padding:5px;width:440px;}
#entry_options {margin:5px 0;height:25px;}
.bookmarking_options{padding:4px 0;line-height:12px;width:40%;float:left;margin:5px 0 0;}
.bookmarking_options img{vertical-align:middle;height:14px;width:14px;}
.bookmarking_options a{margin-right:2px;padding:2px 4px 4px;border:1px solid #e9e6d9;}
.bookmarking_options a:hover{border:1px solid #333;}
p.entry_nav {width:60%;margin:5px 0 0;padding:5px 0;line-height:12px;text-align:right;float:left;}
p.entry_nav a.previous {background: url(/img/icon_previous.gif) no-repeat right;padding-right:15px;}
p.entry_nav a.next {background: url(/img/icon_next.gif) no-repeat left;padding-left:15px;}
p.entry_nav a.toc {background: url(/img/icon_toc.gif) no-repeat;padding-left:18px;margin-left:20px;}
p.entry_nav a {font-size:10px;}
div#ads_entry {text-align:center;}
.othercontent {margin:10px 0;padding:1px 10px 10px;background-color:#dfe9e3;}
.othercontent h2{font-size:110%;}
.othercontent form {padding:0 10px 10px;background:#f2f2ec;border:1px solid #b7b79f;}
#entrynavigation {margin:10px 0 5px;padding:10px;}
.floatleft {margin-right:10px;}
.floatright {margin-left:10px;}
#fb-root {clear:both;}

/* Tables */
table {margin:1em 0;width:100%;border-collapse:collapse;border:0;}
table th {background:#bcbc9a;padding:0.5em;border-bottom:1px solid #ccc;color:#f0f0e1;text-align:left;}
table td {padding:5px;border:0;border-bottom:1px solid #bcbc9a;overflow:auto;}

/* Footer */
#footer {display: block;clear:both;margin: 1em 0 0;border-top:1px solid #87876d;background-color: #b7b79f;font-size:90%;}
#footer p {margin: 0;padding: 1em 0 .2em;text-align:center;color:#87876d;}
#footer a {color:#ffffe8;font-weight:normal;}
#footer a:hover {text-decoration:underline;}
#footer .tp_plug {margin:0;padding:0 0 1em;list-style:none;text-align:center;}
#footer .tp_plug li {margin:0 0.2em;display:inline;}
#footer p#copyright_notice {font-size:10px;padding-top:0;}

/* TP Link block */
.tp_ad {padding:10px 0 20px;}
#ads_entry h4, #ads_entry p {margin:0;}

.fb_like {
margin:10px 0;
}

/* The Travellerspoint bar at the top of the blog */
#brand_line {
height: 40px;
background: #333327;
border-bottom: 1px solid #000;
font-family:"Lucida Grande",Verdana,sans-serif;
font-size:12px;
margin:0;
padding:0;
margin-bottom:10px;
}
#brand_line a {
color: #fff;
font-weight:normal;
text-decoration:none;
}
#tp_branding {
position: absolute;
left: 20px;
top: 4px;
padding: 9px 0 10px 160px;
background: url(https://tp.daa.ms/img/blog_branding_logo.png) no-repeat;
}
#tp_branding:hover {
margin: 0;
}
#user_links {
position: absolute;
right: 20px;
top: 0;
margin:0;
padding-top:13px;
font-family:"Lucida Grande",Verdana,sans-serif;
}
#user_links a {
margin: 0 0 0 10px;
padding: 0 8px;
}
#brand_line a:hover {
color: #F28E2B;
}
p.remove_ads {
  padding: 6px;
  font-style: italic;
  font-size: 90%;
}
@media only screen and (max-device-width: 700px) {
 #brand_line {width:700px;position:relative;}
}